## jsr107cache 1.0.dfsg.1

=== debian/changelog ===
jsr107cache (1.0.dfsg.1-4) unstable; urgency=low

  * Team upload.
  * Remove Arnaud from Uploaders list.
  * Remove Java runtime Depends.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 00:48:02 +0200

jsr107cache (1.0.dfsg.1-3) unstable; urgency=low

  [ Michael Koch ]
  * Updated watch file.

  [ Varun Hiremath ]
  * Convert to default-jdk/jre (Closes: #526284)
  * Bump Standards-Version to 3.8.1
  * Remove the full text of Apache license from debian/copyright, now
    included in common licenses.

 -- Varun Hiremath <varun@debian.org>  Thu, 07 May 2009 19:44:10 -0400

jsr107cache (1.0.dfsg.1-2) unstable; urgency=low

  * Add the clean target to build.xml (Closes: #442607)
  * Add Kumar Appaiah and Varun Hiremath to uploaders.
  * Add orig-tar.sh to automate repackaging.
  * Move debhelper and cdbs to Build-Depends from Build-Depends-Indep.
  * Ensure that the versioned symlink to the jar is installed.
  * Remove unnecessary dirs, links and install files from debian/
  * Ensure build.xml does not use hard coded version.
  * Find real package version from DEB_UPSTREAM_VERSION.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Mon, 17 Sep 2007 13:17:33 +0530

jsr107cache (1.0.dfsg.1-1) unstable; urgency=low

  * Initial Release (closes: #422601).

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  2 Aug 2007 08:55:38 +0200
