=== debian/control ===
Source: jsr107cache
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kumar Appaiah <akumar@ee.iitm.ac.in>, Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 7), cdbs
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.8.1

Package: libjsr107cache-java
Architecture: all
Depends: ${misc:Depends}
Description: Java API for caching
 JSR107 specifies API and semantics for temporary, in memory caching
 of Java objects, including object creation, shared access, spooling,
 invalidation, and consistency across JVM's.
