=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for jsr107cache (uses cdbs)

export VERSION = $(shell head -1 debian/changelog | cut -f2 -d\( | cut -f1 -d\) | cut -f1 -d\-)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java/
DEB_JARS := 
DEB_ANT_BUILD_TARGET := jar # javadocs
DEB_ANT_BUILDFILE := debian/build.xml
VERSION=$(shell echo ${DEB_UPSTREAM_VERSION}|sed 's/\.dfsg\.1//')

install/libjsr107cache-java::
	install -m 644 -D target/jsr107cache.jar $(DEB_DESTDIR)/usr/share/java/jsr107cache-$(VERSION).jar
	dh_link /usr/share/java/jsr107cache-$(VERSION).jar \
	  /usr/share/java/jsr107cache.jar

get-orig-source:
	-uscan --upstream-version 0 --rename
