=== debian/watch ===
version=3
opts="dversionmangle=s/.dfsg.1//" \
	http://sf.net/jsr107cache/ jsr107cache-(.*)-bundle\.jar debian debian/orig-tar.sh
